CVE-2015-8519

2016-04-05T13:59:00
ID CVE-2015-8519
Type cve
Reporter NVD
Modified 2016-11-28T14:47:57

Description

Buffer overflow in the server in IBM Tivoli Storage Manager FastBack 5.5.x and 6.x before 6.1.12.2 allows remote attackers to execute arbitrary code via a crafted command, a different vulnerability than CVE-2015-8520, CVE-2015-8521, and CVE-2015-8522.